Subject: Re: MPC8245 with its internal UART

From: "HappyPhot" <[email-masked]>
Date: Tue, 13 Dec 2005 15:50:38 +0800

Hi,
  I get this one "linuxppc_2_4_devel-2005-10-25-1440.tar.bz2"
and try "make CPC45_defconfig". But it shows "No rule to make 
target ...."
  Did I do something wrong ?

thank you,
/HappyPhot

----- Original Message ----- 
From: "Heiko Schocher" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, December 07, 2005 3:36 PM
Subject: MPC8245 with its internal UART

Hello,

> Who can tell me which flatform is similar to mine ? I've tried
> "make sandpoint_defconfig", but seems not the right one.

If you want to use Linux 2.4.25, you can try CPC45_defconfig
from the Denx Kernel ...

Best regards,
Heiko